#include <stdio.h>
#include <stdlib.h>

int main(int argc, char *argv[])
{
    //Déclaration de la variable
    int nombre =0;

    //Saisie du nombre
    printf("Taper un nombre:\n");
    scanf("%d", &nombre);

    //Affichage du nombre saisi
    printf("\nCe nombre est: %d", nombre);
    getch();
  return 0;
}
